org.eclipse.mat.ui.internal.browser

## Class QueryBrowserHandler

- java.lang.Object
- - org.eclipse.core.commands.common.EventManager
  - - org.eclipse.core.commands.AbstractHandler
    - - org.eclipse.mat.ui.internal.browser.QueryBrowserHandler

All Implemented Interfaces:
  org.eclipse.core.commands.IHandler, org.eclipse.core.commands.IHandler2

    public class QueryBrowserHandler
    extends org.eclipse.core.commands.AbstractHandler

### Constructor Summary

Constructors
Constructor and Description
`QueryBrowserHandler()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Object` `execute(org.eclipse.core.commands.ExecutionEvent executionEvent)`

### Methods inherited from class org.eclipse.core.commands.AbstractHandler

`addHandlerListener, dispose, isEnabled, isHandled, removeHandlerListener, setEnabled`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### QueryBrowserHandler

    public QueryBrowserHandler()

### Method Detail

#### execute

    public Object execute(org.eclipse.core.commands.ExecutionEvent executionEvent)